unit frmPrincipalUnt;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus;

type
  TfrmPrincipal = class(TForm)
    MainMenu1: TMainMenu;
    Cadastro1: TMenuItem;
    Processo1: TMenuItem;
    Relatrio1: TMenuItem;
    Sair1: TMenuItem;
    Cliente1: TMenuItem;
    N1: TMenuItem;
    Produto1: TMenuItem;
    Vendas1: TMenuItem;
    procedure Cliente1Click(Sender: TObject);
    procedure Produto1Click(Sender: TObject);
    procedure Vendas1Click(Sender: TObject);
    procedure Sair1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmPrincipal: TfrmPrincipal;

implementation

uses frmCadastroClienteUnt, frmProdutoUnt, frmVendaUnt;

{$R *.dfm}

procedure TfrmPrincipal.Cliente1Click(Sender: TObject);
begin
  TfrmCadastroCliente.Create(self);


end;

procedure TfrmPrincipal.Produto1Click(Sender: TObject);
begin
  TfrmProduto.Create(self);
end;

procedure TfrmPrincipal.Vendas1Click(Sender: TObject);
begin
  TfrmVenda.Create(self);
end;

procedure TfrmPrincipal.Sair1Click(Sender: TObject);
begin
  close ;
end;

end.
